body {
	font-family: 'Sora', sans-serif;
	font-size: 18px;
    /* line-height: 35px; */
	color: #181D28;
	height: auto;
}

a {
	color: inherit;
}

ul {
	list-style: none;
}

h1 {
    font-size: 50px;
    line-height: 60px;
    margin: 20px 0;
}

h2 {
    font-size: 30px;
    line-height: 30px;
}

h3 {
    font-size: 24px;
    line-height: 35px;
}

h4 {
    font-size: 20px;
}

.sm-text, .sm-text p {
    font-size: 14px;
    line-height: 26px;
}

.text-semibold {
	font-weight: 500;
}

.text-bold {
	font-weight: 600;
}

.text-center {
	text-align: center;
}

.h-100 {
	height: 100%;
}

.w-100 {
    width: 100%;
}

.position-relative {
	position: relative;
}

.position-absolute {
	position: absolute
}

.layout-form {
    max-width: initial;
}

.btn {
    color: #181d28;
    background-color: #2be034;
    border-radius: 5px;
    font-size: 14px;
    line-height: 20px;
    font-weight: 600;
    border: none;
    cursor: pointer;
}

.btn a {
    padding: 8px 30px;
    width: 100%;
    display: block;
    text-decoration: none;
}

.btn-lg {
    font-size: 24px;
    line-height: normal;
}

.btn-lg a {
    padding: 25px 31px;
}

.cta-top {
    margin: 0 9px;
}

.cta-guarantee p {
    font-size: 14px;
    line-height: 26px;
}

.cta button {
    text-align: left;
    margin: 10px 0 5px 0;
    text-align: center;
}

.cta-guarantee p {
    margin: 0 58px;
}

.cta-guarantee span {
    height: 1px;
    background-color: #7f7f7f;
    flex: 1;
    min-width: 50px;
}

.pulse {
    transform: scale(0.9);
    animation: pulse 1.5s infinite;
}

@keyframes pulse {
	50% {
		transform: scale(1);
	}
}

.white-color {
	color: #ffffff;
}

.orange-color {
    color: #EE8037;
}

.green-color {
    color: #00C04E;
}

.yellow-color {
    color: #ffd75A;
}

.white-bg {
	background-color: #ffffff;
}

.black-bg {
	background-color: #000000;
}

.blue-bg {
    background-color: #293FE2;
}

.container {
	max-width: 1240px;
	width: 100%;
	margin: 0 auto;
	padding: 0 30px;
}

.fb {
	display: flex;
}

.fb-inline {
    display: inline-flex;
}

.fb-column {
	flex-direction: column;
}

.fb-align-center {
	align-items: center;
}

.fb-justify-center {
	justify-content: center;
}

.fb-justify-space-between {
	justify-content: space-between;
}

.fb-justify-end {
    justify-content: end;
}

.fb-wrap {
	flex-wrap: wrap;
}

.fb-1 {
	flex: 1;
}

.ml-auto {
    margin-left: auto;
}

.mw-auto {
    margin: 0 auto;
}

.bg-img {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}

.section-title {
    max-width: 800px;
    text-align: center;
    margin: 0 auto 50px auto;
}

.section-title p {
    color: #4F5668;
}

.topbar {
    padding: 11px 0;
    background-color: #00009C;
}

.topbar-content {
    height: 100%;
}

.topbar-content p {
    font-size: 14px;
    width: 100%;
}

.topbar-content span {
    font-weight: 600;
}

header {
    position: sticky;
    height: 89px;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 4;
}

header .logo {
    margin-right: 10px;
}

header .logo img {
    max-width: 123px;
    min-width: 108px;
    width: 24vw;
}

nav ul {
    color: #070826;
    margin-right: 44px;
    gap: 21px;
}

nav li:after {
    display: inline-block;
    content: '';
    height: 14px;
    width: 1px;
    background-color: #ebebeb;
    margin-left: 22px;
}

nav li:last-child:after {
    display: none;
}

nav a {
    text-decoration: none;
}

.nav-mob-opener {
    height: 60px;
    width: 72px;
    cursor: pointer;
    transform: translate(20px);
    transition: transform 0.24s;
}

.nav-mob-opener span {
    height: 2px;
    width: 32px;
    position: absolute;
    top: 20px;
    left: 20px;
    transition: opacity 0.125s ease-in, transform 0.255s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}

.nav-mob-opener span:nth-child(2) {
    top: 30px;
}

.nav-mob-opener span:nth-child(3) {
    top: 39px;
}

.nav-mob-opener.open {
    transition: transform 0.24s;
}

.nav-mob-opener.open span:nth-child(1) {
    transform: rotate(45deg) translate(8px, 8px);
}

.nav-mob-opener.open span:nth-child(3) {
    transform: rotate(-45deg) translate(5px, -5px);
}

.nav-mob-opener.open span:nth-child(2) {
    transition: 0.09s;
    opacity: 0;
}

.mobile-menu {
    position: fixed;
    top: 89px;
    left: 0;
    width: 100%;
    height: calc(100vh - 89px);
    padding: 60px 20px 20px 40px;
    z-index: 4;
    transform: translate(100%);
    transition: transform 0.535s cubic-bezier(0.645, 0.045, 0.355, 1), opacity 0.17s 0.125s;
    opacity: 0;
}

.mobile-menu.open {
    transform: none;
    opacity: 1;
    transition: transform 0.515s cubic-bezier(0.645, 0.045, 0.355, 1), opacity 0s;
}

.mobile-menu ul {
    list-style: none;
}

.mobile-menu ul li {
    width: 100%;
}

.mobile-menu ul a {
    text-decoration: none;
    width: 100%;
    padding: 10px 0;
}

.hero {
    background-image: url(../img/int/hero-background.jpg);
    color: #ffffff;
    padding: 24px 0 120px 0;
    overflow: hidden;
}

.hero-layout-wave {
    width: calc(100% + 50px);
    bottom: -2px;
    left: -25px;
}

.hero-rating {
    font-size: 12px;
    line-height: 20px;
    border-radius: 20px;
    border: 1px solid #666666;
    padding: 5px 15px;
    gap: 8px;
}

.hero-info {
    background: rgb(20,26,18);
    background: linear-gradient(133deg, rgba(20,26,18,0.5) 0%, rgba(68,84,61,0.5) 50%, rgba(20,26,18,0.5) 100%);
    border-radius: 10px;
    padding: 21px 60px 20px 30px;
    gap: 20px;
}

.hero-info img {
    max-height: 76px;
}

.hero-info .info-text {
    margin-top: 2px;
    line-height: 26px;
}

.hero-points {
    margin: 25px 0;
}

.hero-points div {
    gap: 17px;
}

.hero-image {
    max-height: 480px;
    width: fit-content;
    right: 0;
    bottom: -50px;
}

.hero-image-seal {
    top: 10%;
    right: 10%;
    z-index: 1;
}
.hero-image-seal-22 {
    top: 15%;
    right: 20%;
    z-index: 1;
}


.overview {
    padding: 24px 0 150px 0;
}

.overview-slider-wrapper {
    margin: 0 auto;
    width: 100%;
    max-width: 1500px;
    padding: 0 30px;
    text-align: center;
}

.overview-slide img {
    background-color: gray;
    border-radius: 20px;
    width: 100%;
    height: 230px;
    margin-bottom: 25px;
    object-fit: cover;
}

.overview-slider--buttons {
    margin: 60px auto 0 auto;
}

.overview-slide h3 {
    font-size: 18px;
    line-height: 30px;
}

.slider-buttons div {
    cursor: pointer;
    padding: 6px;
}

.slider-buttons div span {
    display: block;
    width: 8px;
    height: 8px;
    background-color: #D9D9D9;
    border-radius: 50%;
}

.overview-slider--buttons div.tns-nav-active span {
    background-color: #EE8037;
}

.overview-list-wrapper {
    margin-top: 77px;
}

.overview-image {
    left: 0;
    right: 0;
    top: 0;
    margin: auto;
}

.overview-list {
    margin-bottom: 50px;
}

.overview-list--item {
    margin-bottom: 32px;
    width: 50%;
    z-index: 1;
}

.overview-list--item div {
    padding: 0 34px 34px 34px;
}

.overview-list h4 {
    color: #00009C;
    margin: 4px 0;
}

.overview-list p {
    color: #4F5668;
    font-size: 14px;
    line-height: 26px;
}

.usage {
    background-image: url('../img/int/usage-background.jpg');
    padding: 105px 0 300px 0;
    overflow: hidden;
}

.usage-description .section-title,
.experience .section-title {
    max-width: 860px;
}

.usage-layout-wave {
    width: calc(100% + 50px);
    bottom: -3px;
    left: -25px;
    transform: scale(-1, 1);
}

.usage-content {
    gap: 45px;
    padding: 16px 0 64px 0;
}

.usage-content--text {
    gap: 20px;
}

.usage-content--text-item {
    background-color: #E7FDFF;
    border-radius: 20px;
    padding: 35px 50px 33px 30px;
    align-items: flex-start;
    gap: 20px;
}

.usage-content--text-item h2 {
    color: #00009C;
}

.usage-content--text-item img {
    transform: translate(0, -10px);
}

.usage-content--text-item span {
    color: #181D28;
    margin-top: 15px;
    display: block;
    line-height: 26px;
}

.usage-content--image {
    width: 100%;
}

.usage-content--image img {
    border-radius: 20px;
    width: 100%;
    object-fit: cover;
}

.specifications {
    padding: 24px 0 76px 0;
}

.specifications-content  {
    gap: 47px;
}

.specifications-item {
    max-width: 470px;
}

.specifications-item h2 {
    color: #00009C;
    margin: 11px 0;
}

.specifications-item--image {
    border-radius: 20px;
    margin-bottom: 20px;
}

.banner {
    background-image: linear-gradient(transparent 50%, #293FE2 50%);
}

.banner-wrapper {
    background-image: url('../img/int/banner-background.jpg');
    border-radius: 30px;
    padding: 46px 60px 60px 100px;
}

.banner-content {
    max-width: 500px;
}

.banner-content > p {
    margin-bottom: 30px;
}

.experience {
    background-image: linear-gradient(0deg, white 230px, #293FE2 230px);
    padding-top: 97px;
    overflow: hidden;
}

.experience-layout-curve {
    width: 100%;
    bottom: 230px;
    left: 0;
}

.experience .section-title p {
    color: #ffffff;
}

.experience-images {
    margin-top: 78px;
    gap: 5px;
}

.experience-images div {
    border-radius: 20px;
    height: 557px;
}

.experience-cta {
    color: #181d28;
    text-align: center;
    transform: translate(0, -45px);
}

.experience-cta h3 {
    max-width: 420px;
    margin-bottom: 44px;
}

.experience .cta {
    position: relative;
}

.reviews {
    padding: 24px 0;
}

.reviews .section-title {
    max-width: 876px;
    margin-bottom: 68px;
}

.reviews-list {
    gap: 67px;
    margin: 0 87px 20px 87px;
}

.review {
    gap: 50px;
}

.review-customer {
    font-weight: 600;
    font-size: 14px;
    line-height: 24px;
    padding: 11px 15px 30px 0;
    border-bottom: 1px solid #cedff0;
}

.review-customer-letter {
    height: 67px;
    width: 67px;
    border-radius: 50%;
    margin-right: 21px;
}

.review-customer img {
    margin: 0 4px 4px 12px;
}

.review-text {
    flex: 1;
}

.review-item {
    padding: 35px 15px 27px 0;
}

.review-item img {
    margin-right: 30px;
    width: 70px;
    height: 36px;
    object-fit: cover;
}

.review-item p {
    font-size: 14px;
    line-height: 20px;
}

.review-image {
    height: 153px;
    max-width: 174px;
    border-radius: 10px;
    margin-right: 46px;
}

.review-text > div {
    flex: 1;
}

.review-text img {
    margin-top: 10px;
}

.review-comment p {
    line-height: 30px;
}

.special-offer {
    padding: 24px 0 100px 0;
}

.special-offer .section-title {
    max-width: 860px;
}

.special-offer .cta {
    margin-top: 18px;
}

.special-offer-block {
    border: 1px dashed #00009C;
    margin: 100px 100px 0 100px;
}

.special-offer-block--text {
    padding: 20px 70px 40px 50px;
    background-color: #D0E8F6;
}

.special-offer-block--text h3 {
    font-size: 24px;
    line-height: 40px;
}

.special-offer-points {
    margin: 14px 0;
}

.special-offer-points p {
    font-size: 20px;
    margin-left: 11px;
    margin-bottom: 4px;
    line-height: 40px;
}

.special-offer-disclaimer {
    align-items: flex-start;
    color: #FF1D03;
    max-width: 300px;
    margin-bottom: 10px;
}

.special-offer-disclaimer img {
    margin-top: 4px;
}

.special-offer-disclaimer p {
    font-size: 20px;
    margin-left: 11px;
    line-height: 30px;
}

.special-offer-block .cta-guarantee p {
    margin: 0 16px;
}

.special-offer-block .cta button {
    font-size: 18px;
}

.faq {
    background: #E6F1F2;
    padding: 100px 0;
}

.faq .section-title {
    max-width: 876px;
}

.faq-list {
    gap: 25px;
    margin: 0 50px;
}

.introduction-slider input[type="radio"],
.faq-list input[type="radio"] {
    display: none;
}

.faq-item {
    position: relative;
}

.faq-accordion {
    border: 1px solid #cedff0;
    padding: 0 48px 0 53px;
    border-radius: 10px;
    overflow: hidden;
    cursor: pointer;
}

.faq-accordion div {
    max-height: 0;
    -ms-overflow-style: none;
    scrollbar-width: none;
    transition: 0.51s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}

.faq-accordion div::-webkit-scrollbar {
    display: none;
}

.faq-item input:checked ~ label .faq-accordion div {
    max-height: 25vh;
    overflow: auto;
    transition: 0.32s ease-out;
}

.faq-accordion h3 {
    line-height: normal;
    padding-top: 25px;
    position: sticky;
    top: 0;
}

.faq-accordion p {
    opacity: 0;
    margin: 15px 0 25px 0;
    transition: 0.36s;
}

.faq-item input:checked ~ label .faq-accordion p {
    opacity: 1;
}

.faq-icon {
    height: 16px;
    width: 16px;
    position: absolute;
    right: 52px;
    top: 29px;
    z-index: 1;
}

.faq-item input:checked ~ label .faq-icon {
    transform: rotate(90deg);
    transition: 0.24s ease-in-out;
}

.faq-icon:before,
.faq-icon:after {
    content: '';
    background-color: #2E83CB;
    position: absolute;
    width: 100%;
    top: 6px;
    height: 2px
}

.faq-icon:after {
    transform: rotate(90deg);
}

.faq-icon:before {
    transition: 0.12s ease-in;
}

.faq-item input:checked ~ label .faq-icon:before {
    opacity: 0;
}

.banner-2 {
    background-image: url('../img/int/banner-background-2.jpg');
}

.banner-2:before {
    content: '';
    position: absolute;
    background-color: #000000;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    opacity: 0.4;
}

.banner-2-content {
    padding: 63px 0 170px 0;
    max-width: 680px;
}

.banner-2-content > p {
    font-size: 14px;
    line-height: 26px;
}

.banner-2-content .cta {
    margin-top: 50px;
}

footer {
    background-color: #000000;
    text-align: center;
}

.footer-content {
    font-size: 14px;
    line-height: 26px;
    padding: 87px 0 105px 0;
}

.footer-content-nav {
    margin: 35px 0;
}

.footer-content-nav ul {
    max-width: 540px;
}

.footer-content-nav li span {
    margin: 0 20px;
}

.footer-content-nav ul a {
    display: inline-block;
    padding: 8px 0;
    text-decoration: none;
}

footer ul a.underlined {
    text-decoration: underline;
}

.cta-mobile {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    background: #000000;
    padding: 10px 0;
    z-index: 3;
}

@media screen and (min-width: 1400px) {
    .experience {
        background-image: linear-gradient(0deg, white 190px, #293FE2 180px);
    }
    
    .experience-layout-curve {
        bottom: 190px;
    }

    .experience-cta {
        transform: none;
    }
}

@media screen and (max-width: 1240px) {
    .banner-wrapper {
        border-radius: 0;
    }
}

@media screen and (min-width: 1200px) {
    .hero {
        background-size: 112%;
        background-position: bottom;
    }
}

@media screen and (min-width: 992px) {
    .hide-desktop {
        display: none;
    }

    .hero-content {
        max-width: 680px;
        width: 60%;
    }

    .hero-image {
        max-width: 676px;
        width: 52vw;
        position: absolute;
    }

    .overview-list--item div {
        width: 22.75vw;
        max-width: 340px;
    }

    .overview-list--item:first-child div,
    .overview-list--item:nth-child(2) div {
        border-bottom: 1px dashed #00009C;
    }

    .overview-list div:nth-child(2n) {
        text-align: right;
    }

    .overview-list--item:nth-child(3),
    .overview-list--item:nth-child(4),
    .overview-list--item:last-child {
        margin-bottom: 0;
    }

    .overview-list--item:last-child div {
        width: 100%;
        max-width: unset;
    }

    .usage-content--image {
        max-width: 535px;
    }

    .usage-content--image img {
        height: 100%;
    }

    .experience-images div {
        flex: 1;
    }

    .reviews-list {
        display: flex;
        flex-direction: column;
    }

    .review-summary {
        width: 280px;
        border-right: 1px solid #cedff0;
    }

    .special-offer-block > div {
        width: 50%;
        position: relative;
    }
}


@media screen and (max-width: 991px) {
	.container {
		padding: 0 20px;
	}

    .hide-mobile {
        display: none;
    }

    .fb-col-mobile {
        flex-direction: column;
    }

    h1 {
        font-size: 40px;
        line-height: 50px;
    }

    h2 {
        font-size: 24px;
    }

    h3 {
        font-size: 16px;
        line-height: 24px;
    }

    .sm-text, .sm-text p {
        font-size: 12px;
        line-height: 20px;
    }

    .cta button {
        width: auto;
    }

    .cta button a {
        padding: 20px;
        font-size: 20px;
    }

    .hero {
        padding: 24px 0 0 0;
    }

    .hero-layout-wave {
        width: 175%;
        left: -50%;
    }

    .hero-info {
        padding: 17px 18px 20px 30px;
    }

    .hero-info--title {
        font-size: 16px;
        line-height: 24px;
        margin-bottom: 5px;
    }

    .hero-info img {
        width: 36px;
        height: 36px;
        align-self: flex-start;
    }

    .hero-points {
        font-size: 16px;
        line-height: 30px;
    }

    .hero-image {
        position: relative;
        bottom: 0;
    }

    .hero-image-seal {
        top: 12.5%;
        right: 12.5%;
    }

    .hero-image-seal {
        width: 15vw;
        height: 15vw;
        min-width: 70px;
        min-height: 70px;
        max-width: 130px;
        max-height: 130px;
    }

    .overview {
        padding: 24px 0 34px 0;
    }

    .overview .section-title {
        margin-bottom: 15px;
    }

    .overview-slider {
        display: flex;
        flex-wrap: wrap;
        gap: 15px;
        justify-content: center;
        max-width: 720px;
        margin: 0 auto;
    }

    .overview-slide {
        width: 170px;
        margin-top: 15px;
    }

    .overview-slide img {
        height: 140px;
        width: 100%;
        margin-bottom: 15px;
    }

    .overview-image {
        position: relative;
    }

    .overview-list-wrapper {
        margin-top: 42px;
    }

    .overview-list {
        order: 1;
        margin: 30px 0 34px 0;
    }

    .overview-list--item {
        order: 2;
        width: 100%;
    }

    .overview-list--item:first-child,
    .overview-list--item:nth-child(3) {
        order: 0;
    }

    .overview-list--item:nth-child(2) {
        order: 1;
    }

    .overview-list--item div {
        border-bottom: 1px dashed #00009C;
    }

    .overview-list--item:last-child div {
        border-bottom: 0;
        padding-bottom: 0;
    }

    .overview-list--item div {
        margin: 0;
    }

    .overview-list--item div img {
        margin: 0 auto;
    }

    .overview-list h4,
    .overview-list p {
        text-align: center;
    }

    .usage {
        padding: 78px 0 100px 0;
    }

    .usage-description .section-title {
        padding: 0 30px;
    }

    .usage-content--text {
        gap: 23px;
    }

    .usage-content--text-item {
        padding: 25px 46px 21px 27px;
    }

    .usage-content--text-item h2 {
        font-size: 20px;
        margin-right: 24px;
    }

    .usage-content--text-item span {
        font-size: 16px;
        margin-top: 7px;
    }

    .usage-content--text {
        order: 1;
    }

    .usage-content--image {
        text-align: center;
    }

    .usage-content--image img {
        max-width: 535px;
        height: 100%;
    }

    .usage-layout-wave {
        width: 150%;
        left: -50%;
    }

    .specifications {
        padding: 24px 0 57px 0;
    }

    .specifications-content {
        align-items: center;
        gap: 40px;
    }

    .specifications-item--image {
        width: 240px;
        margin-bottom: 11px;
    }

    .specifications-item h2 {
        font-size: 20px;
    }

    .specifications-item p {
        font-size: 16px;
        line-height: 30px;
    }

    .banner-wrapper {
        padding: 20px 24px 45px 24px;
        margin: 0 20px;
        width: calc(100% - 40px);
        border-radius: 30px;
        background-size: 300%;
        background-position: center 0;

    }

    .banner-content {
        max-width: 250px;
    }

    .banner-content h1 {
        font-size: 30px;
        line-height: 40px;
    }

    .banner-content > p {
        font-size: 14px;
        line-height: 26px;
        margin-bottom: 0;
    }

    .experience {
        padding-top: 38px;
        background-image: linear-gradient(0deg, white 100px, #293FE2 100px);
    }

    .experience-layout-curve {
        bottom: 100px;
        width: 150%;
        left: -25%;
    }

    .experience-images {
        gap: 10px;
        margin-top: 0;
    }

    .experience-images div {
        height: 325px;
        width: calc(50% - 5px);
        z-index: 1;
    }

    .experience-cta {
        transform: translate(0, 40px);
    }

    .experience-cta h3 {
        font-size: 20px;
        line-height: 30px;
        max-width: 345px;
    }

    .reviews {
        padding: 40px 0 20px 0;
    }

    .reviews .section-title {
        margin-bottom: 50px;
    }

    .reviews .section-title h1 {
        font-size: 30px;
        line-height: 45px;
    }

    .reviews-list {
        margin: 0;
    }

    .review {
        border: 1px solid #CEDFF0;
    }

    .review-customer {
        padding: 26px 26px 29px 37px;
    }

    .review-customer h3 {
        font-size: 24px;
        line-height: 30px;
    }

    .review-comment p {
        font-size: 16px;
        line-height: 30px;
    }

    .review-item img {
        width: 50px;
    }

    .review-item {
        padding: 28px 24px 20px 37px;
    }

    .review-text {
        padding: 0 24px 28px 37px;
    }

    .review-text .review-image {
        width: 174px;
        margin-bottom: 20px;
        flex: auto;
    }

    .reviews-slider--buttons {
        margin-top: 27px;
    }

    .reviews-slider--buttons div.tns-nav-active span {
        background-color: #00009C;
    }

    .special-offer {
        padding: 14px 0 81px 0;
    }

    .special-offer .section-title h1 {
        font-size: 30px;
        line-height: 45px;
        margin: 0 15px;
    }

    .special-offer-block {
        margin: 0;
    }

    .special-offer-block--text {
        padding: 33px 25px;
        order: 1;
    }

    .special-offer-block--text h1 {
        font-size: 30px;
        line-height: 45px;
        margin-bottom: 14px;
    }

    .special-offer-block--text h3 {
        text-align: center;
    }

    .special-offer-points p,
    .special-offer-disclaimer p {
        margin: 0 0 0 11px;
        font-size: 16px;
        line-height: 30px;
    }

    .special-offer-disclaimer {
        margin-bottom: 0;
    }

    .special-offer-block0--image {
        padding: 27px 30px 21px 30px;
    }

    .faq {
        padding: 60px 0;
    }

    .faq-list {
        margin: 0;
    }

    .faq-icon {
        right: 24px;
    }

    .faq-accordion {
        padding: 0 23px;
    }

    .faq-item input:checked ~ label .faq-accordion div {
        max-height: 50vh;
    }

    .faq-accordion h3 {
        font-size: 20px;
        line-height: 30px;
        margin-right: 25px;
    }

    .faq-accordion p {
        font-size: 16px;
        line-height: 30px;
    }

    .banner-2 {
        background-size: 250%;
    }

    .banner-2:before {
        opacity: 0.6;
    }

    .banner-2-content {
        height: auto;
        padding: 60px 15px 90px 0;
    }

    .banner-2-content > p {
        max-width: 290px;
    }

    footer {
        padding-bottom: 100px;
    }

    .footer-content {
        padding: 64px 0 30px 0;
    }

    .footer-logo {
        width: 140px;
    }

    .footer-content-nav ul {
        line-height: 40px;
    }

    .footer-content-nav ul a {
        padding: 0;
    }

    .footer-content-links,
    .footer-copyright {
        font-size: 12px;
    }

    .footer-content-nav li span {
        margin: 0 13px;
    }
}